You are here: Foswiki>Tasks Web>Item10857 (08 Jun 2011, PaulHarvey)Edit Attach

Item10857: Experimental jqui incompatible with jquery-1.4 and above

pencil
Priority: Normal
Current State: New
Released In: n/a
Target Release: n/a
Applies To: Extension
Component: TagMePlugin
Branches:
Reported By: PaulHarvey
Waiting For:
Last Change By: PaulHarvey
-- PaulHarvey - 08 Jun 2011

 

ItemTemplate edit

Summary Experimental jqui incompatible with jquery-1.4 and above
ReportedBy PaulHarvey
Codebase trunk
SVN Range
AppliesTo Extension
Component TagMePlugin
Priority Normal
CurrentState New
WaitingFor
Checkins TagMePlugin:101b6b0c04eb TagMePlugin:1bae97e72074
TargetRelease n/a
ReleasedIn n/a
Topic revision: r1 - 08 Jun 2011, PaulHarvey - This page was cached on 05 Jun 2020 - 18:43.

The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License    Legal Imprint    Privacy Policy